
body {
	background: #000000 url("main_images/plate_background1.jpg") 0 0 repeat-x;
	font: 80%/1.5 arial, helvetica, sans-serif;
	background-attachment: fixed;
	
	background: no-scroll;
}

#page {
	margin: 1px auto 0 auto;
	width: 700px;
}

.off-screen {
	display: none;
}

#header {
	background: #000000 url("main_images/plate_back_ground2.jpg") 0 0 repeat-y;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-style: solid;
	color: #ffffff;
	height: 106px;
	padding: 16px;
}

#logo {
	float: left;
}

#banner {
	float: right;
}

#banner-image {
	background-image: url(main_images/banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
}

#banner-image h1 {
	background: transparent;
	color: black;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
}

#laser-vid-banner-image {
	background-image: url(universe/dancing_laser_video.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#laser-vid-banner-image h1 {
	background: transparent;
	color: white;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
}

#laser-gallery-banner-image {
	background-image: url(universe/laser_gallery.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#laser-gallery-banner-image h1 {
	background: transparent;
	color: #000090;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
}

#laser-babble-banner-image {
	background-image: url(universe/dancing_laser_babble.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#laser-babble-banner-image h1 {
	background: transparent;
	color: #000090;
	font-size: 1.4em;
	padding-left: 1px;
	padding-top: 10px;
	text-align: center;
}

#laser-crystal-banner-image {
	background-image: url(universe/crystal1.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#laser-crystal-banner-image h1 {
	background: transparent;
	color: #000090;
	font-size: 1.4em;
	padding-left: 1px;
	padding-top: 10px;
	text-align: center;
}


#audio-banner-image {
	background-image: url(universe/audio_banner.gif);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#audio-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 1px;
	padding-top: 10px;
	text-align: left;
}





#laser-banner-image {
	background-image: url(universe/dancing_laser.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#laser-banner-image h1 {
	background: transparent;
	color: #000090;
	font-size: 1.4em;
	padding-left: 1px;
	padding-top: 10px;
	text-align: center;
}

#universe-banner-image {
	background-image: url(universe/universe_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#universe-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#bang-banner-image {
	background-image: url(universe/big_bang_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#bang-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#gravity-banner-image {
	background-image: url(universe/gravity_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#gravity-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#light-banner-image {
	background-image: url(universe/what_is_light_banner2.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#light-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#colour-banner-image {
	background-image: url(universe/colour_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#colour-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#particle-banner-image {
	background-image: url(universe/particle_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#particle-banner-image h1 {
	background: transparent;
	color: #ffffff;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

#bu-banner-image {
	background-image: url(main_images/banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-bottom: 1px #939393;
	border-style: solid;
}

#bu-banner-image h1 {
	background: transparent;
	color: black;
	font-size: 1.4em;
	padding-left: 10px;
	padding-top: 10px;
}

#breadcrumbs {
	background: transparent;
	color: #ffffff;
	font-size: 11px;
}

#breadcrumbs a {
	background: transparent;
	color: #ffffff;
}

#breadcrumbs a:hover{
	background: transparent;
	color: #ff8040;
}

#search {
	float: right;
	
	
	
	
	
	
}

#top-nav {
	background: #000000 url(main_images/plate_top_nav.jpg);
	clear: both;
	color: #400080;
	font-size: .85em;
	font-weight: bold;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-style: solid;
	height: 25px;
	padding-left: 10px;
}

#top-nav li a {
	color: white;
	text-decoration: none;
}

#top-nav a:hover{
	color: #ff8040;
}

.active {
	display: block;
	font-weight: normal;
}

.active a {
	background: transparent;
	color: #ffffff;
	display: block;
	width: 100%;
}

.active a:hover {
	background: transparent url(main_images/2list_sub_nav.jpg);
	color: #ffffff;
	height: 24px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 2px;
	padding-top: 0px;
	width: 100%;
}

#nav li {
	background: transparent;
	color: white;
	float: left;
	height: 23px;
	margin-left: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	position: relative;
}

#nav li li {
	background: #000000 url(main_images/plate_list_sub_nav.jpg);
	border: 1px;
	border-color: black;
	border-style: solid;
	color: #000000;
	float: none;
	margin-left: 0px;
	margin-top: 1px;
}

#nav li ul {
	border: 1px;
	border-color: black;
	color: #ff8040;
	display: none;
	left: 0;
	position: absolute;
	top: 23px;
	width: 13em;
}

#nav li:hover ul, #nav li.sfhover ul {
	background: #000000 url(main_images/list_top_nav.jpg);
	color: #000000;
	display: block;
}

#nav, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#page-content {
	background-color: #000000;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-style: solid;
	border-top: 0px;
	color: #ffffff;
	padding: 16px;
}

#page-content ul {
	background-color: #000000;
	border-bottom: 1px #939393;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-top: 1px #939393;
	border-style: solid;
	color: #ffffff;
	padding: 16px;
}




#page-content a {
	background-color: #000000;
	color: #FFFFFF;
}

#page-content li {
	list-style-image: url(main_images/home_list.gif);
	margin-left: 16px;
}

#page-content li a {
	text-decoration: none;
	color: #ffffff;
}

	
#page-content li a:hover {
	color: #FC2506;
	height: 24px;
	text-decoration: underline;
}

h1 {
	color: #ffffff;
	font-size: 1.39em;
	line-height: 1em;
	margin: 0px;
}

h2 {
	color: #939393;
	font-size: 1.39em;
	line-height: 1em;
}

h3 {
	color: #939393;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}

h4 {
	color: #939393;
}

.line {
	background-color: #ffffff;
	color: #939393;
	height: 0.01em;
}

#footer {
	background-color: #000000;
	border: 1px #939393;
	border-style: solid;
	color: #ffffff;
	text-align: center;
}

#footer a{
	background-color: #000000;
	color: #ffffff;
}

#sub-nav p {
	background-color: #ffffff;
	color: #000000;
	border-color: #400080;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	padding-left: 5px;
}

#sub-nav p a{
	background-color: #ffffff;
	color: #000090;
	padding: 2px;
	padding-left: 5px;
	text-decoration: underline;
}

#sub-nav p a:hover{
	background-color: #ffffff;
	color: #fc2506;
	padding: 2px;
	padding-left: 5px;
	text-decoration: none;
}



#test{
	background-color: #ffffff;
	
	
	
	color: #fc2506;
	padding: 2px;
	padding-left: 5px;
	text-decoration: none;
}





.bottom{
   clear: both;
   width: 100%;
   float: left;
   position: relative;   
}
	
.colmask{
   clear: both;
   float: left;
   overflow: hidden;
   position: relative;   
}
	
.colmask{
   width: 100%;
   left: 0%
}
.colmid{
   float: left;
   width: 100%;
   position: relative;
   
}
.colmid{ right: 33% }
.colleft{
   float: left;
   width: 100%;
   position: relative;
   
}
.colleft{ right: 33% }
.col1{
   padding: 0px 0px 1em 0px;
   overflow: hidden;
   float: left;
   position: relative;
   
}
.col1{
	width: 40%;
	left: 67%
}

.universe-subject{
	background-color: #660033;
	color: #ffffff;
	padding-left: 12px;
	padding-top: 3px;
	text-align: left;
	font-weight:bold ;
	border:1px;
	border-color:gray;
	border-style:solid;

	
}

.col2{
   padding: 0px 0px 1em 0px;
   overflow: hidden;
   float: left;
   position: relative;
   
}
.col2{
   width: 32%;
   left: 36%
}



.col3{
   padding: 0px 0px 1em 0px;
   overflow: hidden;
   float: left;
   position: relative;
   
}
.col3{
	width: 50%;
	left: 73%;
}



.universe-diagram{
background-color: #660033;
	color: #ffffff;
	padding-left: 12px;
	padding-top: 3px;
	text-align: left;
	font-weight:bold ;
	border:1px;
	border-color:gray;
	border-style:solid;
}	




.table-bam1 { display:block; width:100%; }
.row-bam1 { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam1 { display:block; float:left; height:100%; width: 30%; white-space: normal; border: 1px solid #660033;  padding-left:1px; margin:1px;}
.cell-bam2 { display:block; float:left; height:100%; width: 30%; white-space: normal; border: 1px solid #555555;  margin:1px; padding-left:1px; background-color: #555555;}

.table-bam2 { display:block; width:98%; }
.row-science { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-left { display:block; float:left; height:100%; width: 60%;  border:1px solid #660033; padding:8px; background-image: url('main_images/moon_bk1.gif'); white-space: normal;}
.cell-right { display:block; float:right; height:100%; width: 36%; border:1px solid #660033; white-space: normal;  text-align:center;}
.table-bam2 { display:block; width:98%; }

.table-bam-physics { display:block; width:100%; }
.row-bam-physics { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-image { display:block; float:left; height:100%; width: 37%; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-text { display:block; float:left; height:100%; width: 57%; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('main_images/moon_bk1.gif');}
.table-bam-physics { display:block; width:100%; }

.table-bam3 { display:block; width:98%; }
.row-science1 { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-left1 { display:block; float:left; height:100%; width: 60%;  border:0px padding:8px; white-space: normal;}
.cell-right1 { display:block; float:right; height:100%; width: 36%; border:1px solid #660033; white-space: normal;  text-align:center;}

.table-science-units { display:block; width:100%; }
.row-science-units{ display:block; height:100%; white-space:nowrap; clear:left; }
.cell-science-units { display:block; float:left; height:100%; width: 48%; margin:1px; border:1px solid #660033; white-space: normal;}



.table-bam-light-physics { display:block; width:100%; }
.row-bam-light-physics { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-light-image { display:block; float:left; height:100%; width: 317px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-light-text { display:block; float:left; height:323px; width: 316px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('main_images/moon_bk1.gif');}


.table-bam-ray-physics { display:block; width:100%; }
.row-bam-ray-physics { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-ray-image { display:block; float:left; height:154px; width: 190px;white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-ray-text { display:block; float:left; height:154px; width: 441px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('main_images/moon_bk1.gif');}



.table-bam-sphere { display:block; width:100%; }
.row-bam-sphere { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-sphere-image { display:block; float:left; height:100px; width: 141px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center;}
.cell-bam-sphere-text { display:block; float:left; height:100px; width: 490px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('main_images/moon_bk1.gif'); }

.table-bam-colour { display:block; width:100%; }
.row-bam-colour { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-colour-image { display:block; float:left; height:100px; width: 141px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('universe/reflected_light_background.gif'); text-align:center;}
.cell-bam-colour-text { display:block; float:left; height:100px; width: 490px; white-space: normal; normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('main_images/moon_bk1.gif'); }


.table-bam-rainbow { display:block; width:100%; }
.row-bam-rainbow { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-rainbow { display:block; float:left; height:115px; width: 143px; white-space: normal; border: 1px solid #660033;  padding:3px; margin:1px;}
.cell-bam-rainbow-text { display:block; float:left; height:115px; width: 348px; white-space: normal; border: 1px solid #660033;  padding:3px; margin:1px; background-image: url('main_images/moon_bk1.gif'); }

.table-bam-bigbang { display:block; width:100%; }
.row-bam-bigbang { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-bigbang-image { display:block; float:left; height:243px; width: 150px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center;}
.cell-bam-bigbang-text { display:block; float:left; height:243px; width: 483px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('main_images/moon_bk1.gif');}



.table-bam-space { display:block; width:100%; }
.row-bam-space { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-space-image { display:block; float:left; height:196px; width: 280px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-space-text { display:block; float:left; height:196px; width: 353px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033;}



.table-bam-axis { display:block; width:100%; }
.row-bam-axis { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-axis-image { display:block; float:left; height:139px; width: 220px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('universe/star.gif.gif'); text-align:center;}
.cell-bam-axis-large-image { display:block; float:left; height:298px; width: 412px; white-space: normal; normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('universe/star.gif');  }
.cell-bam-axis-small-image { display:block; float:left; height:298px; width: 220px; white-space: normal; normal; padding:6px; margin:1px; border:1px solid #660033; background-image: url('universe/star.gif');  }
.cell-bam-axis-text { display:block; float:left; height:139px; width: 412px; white-space: normal; normal; padding:6px; margin:1px; border:1px solid #660033;}

.table-bam-einstein { display:block; width:100%; }
.row-bam-einstein { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-einstein-image { display:block; float:left; height:150px; width: 220px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center;}
.cell-bam-einstein-text { display:block; float:left; height:150px; width: 410px; white-space: normal; normal; padding:6px; margin:1px; border:1px solid #660033;}



.table-bam-light-laser { display:block; width:100%; }
.row-bam-light-laser { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-laser-image { display:block; float:left; height:200px; width: 160px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-laser-text { display:block; float:left; height:200px; width: 470px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:left; }


.table-bam-laser-setup { display:block; width:100%; }
.row-bam-laser-setup { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-laser-setup-image { display:block; float:left; height:252px; width: 380px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-laser-setup-text { display:block; float:left; height:252px; width: 250px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033;}


.table-bam-laser-method { display:block; width:100%; }
.row-bam-laser-method { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-laser-method-image { display:block; float:left; height:528px; width: 350px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-laser-method-text { display:block; float:left; height:528px; width: 278px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033;}


.table-bam-laserbabble-setup { display:block; width:100%; }
.row-bam-laserbabble-setup { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-laserbabble-setup-image { display:block; float:left; height:302px; width: 320px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-laserbabble-setup-text { display:block; float:left; height:302px; width: 300px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033;}


.table-bam-oscillator-laser { display:block; width:100%; }
.row-bam-oscillator-laser { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-oscillator-image { display:block; float:left; height:123px; width: 225px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-oscillator-text { display:block; float:left; height:123px; width: 403px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:left; }

.table-bam-laser-dancer { display:block; width:100%; }
.row-bam-laser-dancer { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-laser-dancer-image { display:block; float:left; height:252px; width: 320px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-laser-dancer-text { display:block; float:left; height:252px; width: 310px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033;}




.table-bam-ani-laser { display:block; width:100%; }
.row-bam-ani-laser { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-ani-laser1 { display:block; float:left; height:60px; width: 32%; white-space: normal; border: 1px solid #660033;  padding-left:1px; margin:1px; text-align:center;  }
.cell-bam-ani-laser2 { display:block; float:left; height:60px; width: 32%; white-space: normal; border: 1px solid #555555;  margin:1px; padding-left:1px; text-align:center;   }
.cell-bam-ani-laser3 { display:block; float:left; height:60px; width: 33%; white-space: normal; border: 1px solid #660033;  padding-left:1px; margin:1px; text-align:center;  }


.table-bam-laser-dancer2 { display:block; width:100%; }
.row-bam-laser-dancer2 { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-laser-dancer-image2 { display:block; float:left; height:262px; width: 316px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }
.cell-bam-laser-dancer-text2 { display:block; float:left; height:262px; width: 316px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center;  }



.table-bam-univ { display:block; width:100%; }
.row-bam-univ { display:block; height:100%; white-space:nowrap; clear:left; }
.cell-bam-univ-text { display:block; float:left; height:100px; width: 470px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:left; }
.cell-bam-univ-image { display:block; float:left; height:100px; width: 160px; white-space: normal; padding:6px; margin:1px; border:1px solid #660033; text-align:center; }




input {
	background-color: transparent;
	border: 1px;
	border-color: #c0c0c0;
	border-style: solid;
	color: #ffffff;
	padding: 1px;
}
